diff --git a/package-lock.json b/package-lock.json
index a3be4272..30e923e1 100644
--- a/package-lock.json
+++ b/package-lock.json
@@ -14,7 +14,7 @@
 			"devDependencies": {
 				"@types/bindings": "^1.5.5",
 				"@types/jest": "^29.5.11",
-				"@types/node": "^20.10.8",
+				"@types/node": "^20.11.0",
 				"@types/yargs": "^17.0.32",
 				"@typescript-eslint/eslint-plugin": "^6.18.1",
 				"eslint": "^8.56.0",
@@ -1488,9 +1488,9 @@
 			"dev": true
 		},
 		"node_modules/@types/node": {
-			"version": "20.10.8",
-			"resolved": "https://registry.npmjs.org/@types/node/-/node-20.10.8.tgz",
-			"integrity": "sha512-f8nQs3cLxbAFc00vEU59yf9UyGUftkPaLGfvbVOIDdx2i1b8epBqj2aNGyP19fiyXWvlmZ7qC1XLjAzw/OKIeA==",
+			"version": "20.11.0",
+			"resolved": "https://registry.npmjs.org/@types/node/-/node-20.11.0.tgz",
+			"integrity": "sha512-o9bjXmDNcF7GbM4CNQpmi+TutCgap/K3w1JyKgxAjqx41zp9qlIAVFi0IhCNsJcXolEqLWhbFbEeL0PvYm4pcQ==",
 			"dependencies": {
 				"undici-types": "~5.26.4"
 			}
@@ -10268,7 +10268,7 @@
 			},
 			"devDependencies": {
 				"@types/bindings": "^1.5.5",
-				"@types/node": "^20.10.8",
+				"@types/node": "^20.11.0",
 				"clang-format": "^1.8.0",
 				"prebuild": "^12.1.0"
 			},
@@ -10310,7 +10310,7 @@
 				"@types/babel__core": "^7.20.5",
 				"@types/istanbul-lib-hook": "^2.0.4",
 				"@types/istanbul-lib-instrument": "^1.7.7",
-				"@types/node": "^20.10.8",
+				"@types/node": "^20.11.0",
 				"@types/proper-lockfile": "^4.1.4",
 				"@types/source-map-support": "^0.5.10",
 				"typescript": "^5.3.3"
@@ -11058,7 +11058,7 @@
 			"version": "file:packages/fuzzer",
 			"requires": {
 				"@types/bindings": "^1.5.5",
-				"@types/node": "^20.10.8",
+				"@types/node": "^20.11.0",
 				"bindings": "^1.5.0",
 				"clang-format": "^1.8.0",
 				"cmake-js": "^7.2.1",
@@ -11084,7 +11084,7 @@
 				"@types/babel__core": "^7.20.5",
 				"@types/istanbul-lib-hook": "^2.0.4",
 				"@types/istanbul-lib-instrument": "^1.7.7",
-				"@types/node": "^20.10.8",
+				"@types/node": "^20.11.0",
 				"@types/proper-lockfile": "^4.1.4",
 				"@types/source-map-support": "^0.5.10",
 				"istanbul-lib-hook": "^3.0.0",
@@ -11550,9 +11550,9 @@
 			"dev": true
 		},
 		"@types/node": {
-			"version": "20.10.8",
-			"resolved": "https://registry.npmjs.org/@types/node/-/node-20.10.8.tgz",
-			"integrity": "sha512-f8nQs3cLxbAFc00vEU59yf9UyGUftkPaLGfvbVOIDdx2i1b8epBqj2aNGyP19fiyXWvlmZ7qC1XLjAzw/OKIeA==",
+			"version": "20.11.0",
+			"resolved": "https://registry.npmjs.org/@types/node/-/node-20.11.0.tgz",
+			"integrity": "sha512-o9bjXmDNcF7GbM4CNQpmi+TutCgap/K3w1JyKgxAjqx41zp9qlIAVFi0IhCNsJcXolEqLWhbFbEeL0PvYm4pcQ==",
 			"requires": {
 				"undici-types": "~5.26.4"
 			}
diff --git a/package.json b/package.json
index c86cfb67..d6c76fa1 100644
--- a/package.json
+++ b/package.json
@@ -41,7 +41,7 @@
 	"devDependencies": {
 		"@types/bindings": "^1.5.5",
 		"@types/jest": "^29.5.11",
-		"@types/node": "^20.10.8",
+		"@types/node": "^20.11.0",
 		"@types/yargs": "^17.0.32",
 		"@typescript-eslint/eslint-plugin": "^6.18.1",
 		"eslint": "^8.56.0",
diff --git a/packages/fuzzer/package.json b/packages/fuzzer/package.json
index 42077852..1ecdf42b 100644
--- a/packages/fuzzer/package.json
+++ b/packages/fuzzer/package.json
@@ -35,7 +35,7 @@
 	},
 	"devDependencies": {
 		"@types/bindings": "^1.5.5",
-		"@types/node": "^20.10.8",
+		"@types/node": "^20.11.0",
 		"clang-format": "^1.8.0",
 		"prebuild": "^12.1.0"
 	},
diff --git a/packages/instrumentor/package.json b/packages/instrumentor/package.json
index 17c671b7..61a7c39f 100644
--- a/packages/instrumentor/package.json
+++ b/packages/instrumentor/package.json
@@ -29,7 +29,7 @@
 		"@types/babel__core": "^7.20.5",
 		"@types/istanbul-lib-hook": "^2.0.4",
 		"@types/istanbul-lib-instrument": "^1.7.7",
-		"@types/node": "^20.10.8",
+		"@types/node": "^20.11.0",
 		"@types/proper-lockfile": "^4.1.4",
 		"@types/source-map-support": "^0.5.10",
 		"typescript": "^5.3.3"
